@charset "utf-8";

/* @import url(//fonts.googleapis.com/earlyaccess/nanumgothic.css); */
@import url(//fonts.googleapis.com/css?family=Open+Sans);

/* @font-face{
    font-family:NanumGothic;
    font-weight:300;
    src:url(/font/NanumGothic.eot);
    src:local('※'), url(/font/NanumGothic.woff) format('woff');
}
@font-face{
    font-family:NanumGothic;
    font-weight:600;
    src:url(/font/NanumGothicBold.eot);
    src:local('※'), url(/font/NanumGothicBold.woff) format('woff');
} */

/*reset*/
html {height:100%;}
body {min-height:100%;position:relative;}

body, div, p, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, form, fieldset, legend, caption, label, input, textarea, button, select, iframe, object, table {margin:0;padding:0;}
img, a, span, abbr, address, pre, code, del, em, strong, sub, sup {margin:0;padding:0;}

body, textarea {word-wrap:break-word;}
body, input, textarea, select, button, table, th, td {line-height:1.5;border:0 none;font-size:12px;font-family:'Open Sans', NanumGothic,'나눔고딕',Dotum, Helvetica, STHeiTi, Arial, sans-serif;color:#666;}

img,fieldset {border:0 none;}
ul, ol, li {list-style:none;}
input {height:21px;border:1px solid #dcdcdc;}
select {height:23px;border:1px solid #dcdcdc;}

a {text-decoration:none;color:#666;}
a:hover, a:active, a:focus {text-decoration:none;}
a:focus, input:focus, button:focus, textarea:focus {outline:1px dotted #dddddd;}
button {float:right;margin:0px;padding:1px 7px;height:22px;font-family:bold;font-size:11px;margin-left:5px;font-weight:bold;}

hr, caption, legend {display:none;}

table {border-spacing:0;border-collapse:collapse;word-wrap:break-word;}
table,
table thead,
table tbody,
table tfoot,
table tr,
table th,
table td {border:0 none;}
.skip {position:absolute;left:-5000px;top:0;width:0;height:0;font-size:0;line-height:0;overflow:hidden;}

.h520 {height:520px !important;}
.h752 {height:752px !important;}

.w10_p {width:10% !important;}
.w20_p {width:20% !important;}
.w30_p {width:30% !important;}
.w40_p {width:40% !important;}
.w50_p {width:50% !important;}
.w60_p {width:60% !important;}
.w70_p {width:70% !important;}
.w80_p {width:80% !important;}
.w90_p {width:90% !important;}
.w100_p {width:100% !important;}

.w116 {width:116px !important;}
.w128 {width:128px !important;}
.w131 {width:131px !important;}
.w134 {width:134px !important;}
.w139 {width:139px !important;}
.w143 {width:143px !important;}
.w280 {width:280px !important;}
.w370 {width:370px !important;}
.w760 {width:760px !important;}
.w810 {width:810px !important;}

/*margin 공통*/
.mgr00 {margin-right:0 !important;}
.mgr03 {margin-right:3px !important;}
.mgr06 {margin-right:6px !important;}
.mgr28 {margin-right:28px !important;}
.mgr32 {margin-right:32px !important;}
.mgr50 {margin-right:50px !important;}
.mgr100 {margin-right:100px !important;}

.mgb00 {margin-bottom:0px !important;}
.mgb04 {margin-bottom:4px !important;}
.mgb06 {margin-bottom:6px !important;}
.mgb08 {margin-bottom:8px !important;}
.mgb10 {margin-bottom:10px !important;}
.mgb12 {margin-bottom:12px !important;}
.mgb14 {margin-bottom:14px !important;}
.mgb15 {margin-bottom:15px !important;}
.mgb16 {margin-bottom:16px !important;}
.mgb18 {margin-bottom:18px !important;}
.mgb20 {margin-bottom:20px !important;}
.mgb22 {margin-bottom:22px !important;}
.mgb24 {margin-bottom:24px !important;}
.mgb26 {margin-bottom:26px !important;}
.mgb28 {margin-bottom:28px !important;}
.mgb30 {margin-bottom:30px !important;}
.mgb32 {margin-bottom:32px !important;}
.mgb34 {margin-bottom:34px !important;}
.mgb36 {margin-bottom:36px !important;}
.mgb38 {margin-bottom:38px !important;}
.mgb40 {margin-bottom:40px !important;}
.mgb42 {margin-bottom:42px !important;}
.mgb44 {margin-bottom:44px !important;}
.mgb46 {margin-bottom:46px !important;}
.mgb48 {margin-bottom:48px !important;}
.mgb50 {margin-bottom:50px !important;}
.mgb54 {margin-bottom:54px !important;}
.mgb56 {margin-bottom:56px !important;}
.mgb60 {margin-bottom:60px !important;}
.mgb70 {margin-bottom:70px !important;}
.mgb75 {margin-bottom:75px !important;}
.mgb80 {margin-bottom:80px !important;}
.mgb86 {margin-bottom:86px !important;}
.mgb90 {margin-bottom:90px !important;}
.mgb100 {margin-bottom:100px !important;}/* 2014-04-24 */

.mgl00 {margin-left:0px !important;}
.mgl10 {margin-left:10px !important;}
.mgl20 {margin-left:20px !important;}
.mgl30 {margin-left:30px !important;}
.mgl32 {margin-left:32px !important;}
.mgl37 {margin-left:37px !important;}
.mgl95 {margin-left:95px !important;}
.mgl100 {margin-left:100px !important;}
.mgl108 {margin-left:108px !important;}
.mgl174 {margin-left:174px !important;}
.mgl190 {margin-left:190px !important;}
.mgl197 {margin-left:197px !important;}
.mgl232 {margin-left:232px !important;}
.mgl310 {margin-left:310px !important;}

.mgt-04 {margin-top:-4px !important;}
.mgt06 {margin-top:6px !important;}
.mgt09 {margin-top:9px !important;}
.mgt10 {margin-top:10px !important;}
.mgt20 {margin-top:20px !important;}
.mgt22 {margin-top:22px !important;}
.mgt24 {margin-top:24px !important;}
.mgt30 {margin-top:30px !important;}
.mgt32 {margin-top:32px !important;}
.mgt34 {margin-top:34px !important;}
.mgt38 {margin-top:38px !important;}
.mgt40 {margin-top:40px !important;}
.mgt43 {margin-top:43px !important;}
.mgt47 {margin-top:47px !important;}

.mg_auto {margin:0 auto;}

/*padding 공통*/
.pdl00 {padding-left:0px !important;}
.pdl05 {padding-left:5px !important;}
.pdl08 {padding-left:8px !important;}
.pdl10 {padding-left:10px !important;}
.pdl12 {padding-left:12px !important;}
.pdl14 {padding-left:14px !important;}
.pdl15 {padding-left:15px !important;}
.pdl20 {padding-left:20px !important;}
.pdl22 {padding-left:22px !important;}
.pdl25 {padding-left:25px !important;}
.pdl26 {padding-left:26px !important;}
.pdl27 {padding-left:27px !important;}
.pdl28 {padding-left:28px !important;}
.pdl30 {padding-left:30px !important;}
.pdl34 {padding-left:34px !important;}
.pdl36 {padding-left:36px !important;}
.pdl40 {padding-left:40px !important;}
.pdl42 {padding-left:42px !important;}
.pdl50 {padding-left:50px !important;}
.pdl52 {padding-left:52px !important;}
.pdl60 {padding-left:60px !important;}
.pdl62 {padding-left:62px !important;}
.pdl63 {padding-left:16px !important;}
.pdl66 {padding-left:66px !important;}
.pdl67 {padding-left:67px !important;}
.pdl70 {padding-left:70px !important;}
.pdl74 {padding-left:74px !important;}
.pdl84 {padding-left:84px !important;}
.pdl90 {padding-left:90px !important;}
.pdl100 {padding-left:100px !important;}
.pdl118 {padding-left:118px !important;}
.pdl134 {padding-left:134px !important;}
.pdl140 {padding-left:140px !important;}
.pdl160 {padding-left:160px !important;}
.pdl168 {padding-left:168px !important;}
.pdl180 {padding-left:180px !important;}
.pdl186 {padding-left:186px !important;}
.pdl190 {padding-left:140px !important;}
.pdl208 {padding-left:208px !important;}
.pdl226 {padding-left:226px !important;}
.pdl290 {padding-left:280px !important;}
.pdl340 {padding-left:490px !important;}
.pdl388 {padding-left:380px !important;}
.pdl436 {padding-left:436px !important;}
.pdl464 {padding-left:464px !important;}
.pdl540 {padding-left:540px !important;}
.pdl610 {padding-left:595px !important;}
.pdl640 {padding-left:640px !important;}
.pdl746 {padding-left:746px !important;}


.pdt00 {padding-top:0px !important;}
.pdt08 {padding-top:8px !important;}
.pdt10 {padding-top:10px !important;}
.pdt12 {padding-top:12px !important;}
.pdt14 {padding-top:14px !important;}
.pdt15 {padding-top:15px !important;}
.pdt17 {padding-top:17px !important;}
.pdt20 {padding-top:20px !important;}
.pdt22 {padding-top:22px !important;}
.pdt24 {padding-top:24px !important;}
.pdt23 {padding-top:23px !important;}
.pdt30 {padding-top:30px !important;}
.pdt34 {padding-top:34px !important;}
.pdt38 {padding-top:38px !important;}
.pdt40 {padding-top:40px !important;}
.pdt43 {padding-top:43px !important;}
.pdt50 {padding-top:50px !important;}
.pdt76 {padding-top:76px !important;}
.pdt112 {padding-top:112px !important;}

.pdr00 {padding-right:0px !important;}
.pdr05 {padding-right:5px !important;}
.pdr15 {padding-right:15px !important;}
.pdr20 {padding-right:20px !important;}

.pdb10 {padding-bottom:10px !important;}
.pdb14 {padding-bottom:14px !important;}
.pdb20 {padding-bottom:20px !important;}
.pdb30 {padding-bottom:30px !important;}
.pdb40 {padding-bottom:40px !important;}
.pdb50 {padding-bottom:50px !important;}

/*text 공통*/
.text_r {text-align:right;}
.text_l {text-align:left;}
.text_c {text-align:center;}

.display {display:block;}
.display_in {display:inline-block;}
.float_l {float:left;}

.letter_s01 {letter-spacing:-1px;}
.letter_s02 {letter-spacing:-2px;}

.lh18 {line-height:18px !important;}
.lh30 {line-height:30px !important;}

.over_h {overflow:hidden;}

.ver_t {vertical-align:top;}

.font {vertical-align: middle;display: inline-block;padding-left: 5px; line-height: 14px;}
/* 

 * Nanum Gothic (Korean) http://www.google.com/webfonts/earlyaccess

 * ydm, 굵은 글꼴을 영문과 조화시키기 위해 extra bold를 700으로 매칭함

 */

/*@font-face {

  font-family: 'Nanum Gothic';

  font-style: normal;

  font-weight: 400;

  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Regular.eot);

  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Regular.eot?#iefix) format('embedded-opentype'),

       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Regular.woff2) format('x-woff2'),

       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Regular.woff) format('woff'),

       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Regular.ttf) format('truetype');

}

@font-face {

  font-family: 'Nanum Gothic';

  font-style: normal;

  font-weight: 700;

  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-ExtraBold.eot);

  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-ExtraBold.eot?#iefix) format('embedded-opentype'),

       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-ExtraBold.woff2) format('x-woff2'),

       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-ExtraBold.woff) format('woff'),

       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-ExtraBold.ttf) format('truetype');

} */
